Extending Qt Creator Manual | WindowList

Extending Qt Creator Manual 4.7.1

# WindowList Class

(Core::Internal::WindowList)

- List of all members, including inherited members

## Static Public Members

void | addWindow(QWidget *window)
void | removeWindow(QWidget *window)
void | setActiveWindow(QWidget *window)
void | setWindowVisible(QWidget *window, bool visible)

## Member Function Documentation

### `[static]` void WindowList::addWindow(QWidget *window)

### `[static]` void WindowList::removeWindow(QWidget *window)

### `[static]` void WindowList::setActiveWindow(QWidget *window)

### `[static]` void WindowList::setWindowVisible(QWidget *window, bool visible)